Обновление прошивки на AT-GS970M/28

Все что связано с маршрутизирующими коммутаторами и работе с ними

Модератор: Allied Telesis Russia

Обновление прошивки на AT-GS970M/28

Сообщение azhur » 14 июн 2019, 10:35

Пытаюсь обновить коммутатор с версии прошивки 5.4.8-1.* на 5.4.8-2.*
Файл в коммутатор загружается, но при попытке его задействовать выдаётся ошибка:
Код: Выделить всё
sw1(config)#boot system GS970-5.4.8-2.2.rel
% flash:/GS970-5.4.8-2.2.rel is not a regular file

Перепробовал несколько версий новых прошивок, результат одинаковый.
При таком переходе нужны какие-то дополнительные манипуляции?
azhur
 
Сообщения: 97
Зарегистрирован: 20 апр 2010, 16:19

Вернуться в Коммутаторы 3го уровня

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 3